Bug 589138 - Oddly (typo?) named tt_RU@iqtelif.UTF-8/tt_RU.utf8@iqtelif.UTF-8 locales
Oddly (typo?) named tt_RU@iqtelif.UTF-8/tt_RU.utf8@iqtelif.UTF-8 locales
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glibc (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Schwab
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-05 09:40 EDT by Caolan McNamara
Modified: 2010-06-07 18:29 EDT (History)
2 users (show)

See Also:
Fixed In Version: glibc-2.12-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-19 11:58:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
plausible change (1.49 KB, text/plain)
2010-05-05 09:40 EDT, Caolan McNamara
no flags Details
bah, correct patch (343 bytes, patch)
2010-05-05 09:42 EDT, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Caolan McNamara 2010-05-05 09:40:54 EDT
Created attachment 411606 [details]
plausible change

Description of problem:

> locale -a | grep tt_TU

lists...

tt_RU@iqtelif.UTF-8
tt_RU.utf8
tt_RU.utf8@iqtelif.UTF-8

the "UTF-8" string in there looks rather odd, every other locale that we have which has an encoding modifier is listed like...

uz_UZ.utf8@cyrillic
be_BY@latin
be_BY.utf8@latin

So should this instead be...
tt_RU@iqtelif
tt_RU.utf8
tt_RU.utf8@iqtelif

i.e. its just a typo in localedata/SUPPORTED

Version-Release number of selected component (if applicable):
glibc-2.11.90-20.i686
Comment 1 Caolan McNamara 2010-05-05 09:42:39 EDT
Created attachment 411607 [details]
bah, correct patch
Comment 2 Fedora Update System 2010-06-02 04:36:33 EDT
glibc-2.12-2 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/glibc-2.12-2
Comment 3 Fedora Update System 2010-06-07 18:29:18 EDT
glibc-2.12-2 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.